### A free/open-source library for quantitative finance

Classes
ql/termstructures/localbootstrap.hpp File Reference

localised-term-structure bootstrapper for most curve types. More...

`#include <ql/termstructures/bootstraphelper.hpp>`
`#include <ql/math/optimization/costfunction.hpp>`
`#include <ql/math/optimization/constraint.hpp>`
`#include <ql/math/optimization/armijo.hpp>`
`#include <ql/math/optimization/levenbergmarquardt.hpp>`
`#include <ql/math/optimization/problem.hpp>`
`#include <ql/utilities/dataformatters.hpp>`
`#include <boost/shared_ptr.hpp>`
Include dependency graph for localbootstrap.hpp:

## Classes

class | LocalBootstrap< Curve >
| Localised-term-structure bootstrapper for most curve types. More...

## Detailed Description

localised-term-structure bootstrapper for most curve types.